How to install liblombok-patcher-java on Debian Unstable (Sid)